---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: ppc64le
  version: 3.23.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.1-ppc64le.tar.gz
  iso: alpine-minirootfs-3.23.1-ppc64le.tar.gz
  date: 2025-12-16
  time: 20:29:41
  size: 4096218
  sha256: d8eb6b53bc48caae7d52882b9c79be85e7b2c7c5302059ca297b820d7c6214a8
  sha512: 0de718a6069d3050aa78d994d0f92122dc4f808e5fe2e81cf5138cc0bfe06f93bc409657d547138b8bd50600aac3367376b4f8946b6650f086a6c2bc5a1ea425
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: ppc64le
  version: 3.23.1
  flavor: alpine-netboot
  file: alpine-netboot-3.23.1-ppc64le.tar.gz
  iso: alpine-netboot-3.23.1-ppc64le.tar.gz
  date: 2025-12-16
  time: 20:30:21
  size: 192974603
  sha256: 9b9a40ae647ee00c201f3d43c8ffa123eecdb7c7b00d2602379b4be5c316192e
  sha512: 1c88e72f879220c340ebd3d4a685bdab3e0cf4cd21e67dfe9a9c950bf3fd9d94899e18a73cb8643ee695c27077e2ae14e6a168526a1dc89754385fa2e3255ad1
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: ppc64le
  version: 3.23.1
  flavor: alpine-standard
  file: alpine-standard-3.23.1-ppc64le.iso
  iso: alpine-standard-3.23.1-ppc64le.iso
  date: 2025-12-16
  time: 20:30:53
  size: 250875904
  sha256: fafec3680ca38ce6716f0ab8be63049cf240b5408b4a2899cce05545ac760b2a
  sha512: c389cbb7717a734daed1a7bff7150dbdc706d40f8b6723e20fe6da1bb2e049d7022f0a72172b07551976f7333e3bbb3555e611e74671742ddfde253791e6641b
